/* mobile */
@media (max-width: 576px) {
    /* underline contact us phone links on mobile to make them more obvious */
    .phone-link {
        text-decoration: underline !important;
    }
}

/* md up */
@media (min-width: 768px) { 
    #michigan-map {
        width: 100%
    }

    .main-container {
        margin-top: 2.5rem;
        margin-bottom: 2.5rem
    }
}

/* md down */
@media (max-width: 767px) { 
    #michigan-map {
        width: 75%
    }

    .main-container {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .desc-text, .location-text  {
        margin-bottom: 0rem !important;
        font-size: 0.7rem;
    }
}